algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.9922963778177897
dataset: Clearance
hparams:
  lr: 8.084161502727657e-07
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 0.03851297835538204
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: WHIM
seed: 2
test_calibration_Spearman_0: 0.991537868976593
test_calibration_Spearman_1: 0.991864800453186
test_calibration_Spearman_2: 0.9913862347602844
test_calibration_Spearman_final: 0.991537868976593
test_extra_mae_0: 15.72126579284668
test_extra_mae_1: 15.762553215026855
test_extra_mae_2: 15.709228515625
test_extra_mae_final: 15.72126579284668
test_extra_pearson_0: -0.10684344172477722
test_extra_pearson_1: -0.10684715211391449
test_extra_pearson_2: -0.10684479773044586
test_extra_pearson_final: -0.10684344172477722
test_extra_r2_0: -320.31109619140625
test_extra_r2_1: -338.3269348144531
test_extra_r2_2: -312.4580078125
test_extra_r2_final: -320.31109619140625
test_extra_spearman_0: -0.06942306458950043
test_extra_spearman_1: -0.06939394772052765
test_extra_spearman_2: -0.06938796490430832
test_extra_spearman_final: -0.06942306458950043
test_performance_MAE_0: 15.72126579284668
test_performance_MAE_1: 15.762553215026855
test_performance_MAE_2: 15.709228515625
test_performance_MAE_final: 15.72126579284668
train_val_split: Scaffold
trial_seed: 56878
val_calibration_Spearman_0: 0.992101788520813
val_calibration_Spearman_1: 0.9938767552375793
val_calibration_Spearman_2: 0.9909105896949768
val_calibration_Spearman_final: 0.992101788520813
val_extra_mae_0: 19.09283447265625
val_extra_mae_1: 18.065025329589844
val_extra_mae_2: 22.019807815551758
val_extra_mae_final: 19.09283447265625
val_extra_pearson_0: 0.1441047638654709
val_extra_pearson_1: -0.016210444271564484
val_extra_pearson_2: -0.1305476278066635
val_extra_pearson_final: 0.1441047638654709
val_extra_r2_0: -544.2706298828125
val_extra_r2_1: -559.6318969726562
val_extra_r2_2: -885.5399780273438
val_extra_r2_final: -544.2706298828125
val_extra_spearman_0: 0.13056853413581848
val_extra_spearman_1: 0.03081979602575302
val_extra_spearman_2: -0.05038978531956673
val_extra_spearman_final: 0.13056853413581848
val_performance_MAE_0: 19.09283447265625
val_performance_MAE_1: 18.065025329589844
val_performance_MAE_2: 22.019807815551758
val_performance_MAE_final: 19.09283447265625
